[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Terminal Sound Problems



Mr Barry Cisna wrote:

I just realized starting version fc6 you have to download the esd plugin
for xxms, so do one of the following:
1. yum install xmms-esd
2. search for "xmms-esd rpm for fc6".

xmms-esd is available in Fedora Extras for FC6, so 'yum install xmms- esd' should just work. I recommend to not just go and install random rpms you find on the internet.

Nils Breunese.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]